package com.bocloud.cmp.model;

public class ServerVolumeModel {
    private String uuid;
    private String instanceId;
    private String volumeUuid;
    private String device;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    /**
     * @return the instanceId
     */
    public String getInstanceId() {
        return instanceId;
    }

    /**
     * @param instanceId the instanceId to set
     */
    public void setInstanceId(String instanceId) {
        this.instanceId = instanceId;
    }

    /**
     * @return the volumeUuid
     */
    public String getVolumeUuid() {
        return volumeUuid;
    }

    /**
     * @param volumeUuid the volumeUuid to set
     */
    public void setVolumeUuid(String volumeUuid) {
        this.volumeUuid = volumeUuid;
    }

    /**
     * @return the device
     */
    public String getDevice() {
        return device;
    }

    /**
     * @param device the device to set
     */
    public void setDevice(String device) {
        this.device = device;
    }

    public ServerVolumeModel() {
        super();
    }

    public ServerVolumeModel(String instanceId, String volumeUuid, String device) {
        super();
        this.instanceId = instanceId;
        this.volumeUuid = volumeUuid;
        this.device = device;
    }
}
